A hospedagem suporta o mcrypt?

Modified on:

Sim nós fazemos! No entanto, observe que o mcryptesta obsoleto (não é mais suportado) no PHP v7.1. Você ainda pode usar o módulo mcrypt em versões anteriores do PHP.

 

Compartilhe e faça alguém feliz!